ul.featcats {
  height:270px;
}
a img {
  border: none;
}
.highslide-container {
  display:none;
}
a.next-article {
  position:absolute;
  top:699px;
  right:5px;
  color:#fff;
  text-decoration:none;
  font-size:25px;
  background:#1281F7;
  padding:10px 15px;
  box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.2);
  }
a.next-article:hover {
  background:#010D52;
}
a.previous-article {
  position:absolute;
  top:699px;
  left:5px;
  color:#fff;
  text-decoration:none;
  font-size:25px;
  background:#1281F7;
  padding:10px 15px;
  box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.2);
}
a.previous-article:hover {
  background:#010D52;
}
#ligne {
  position:absolute;
  z-index:999;
  width:100%;
  height:3px;
  background: #0350cc; /* Old browsers */
  background: -moz-linear-gradient(left,  #0350cc 0%, #0089ca 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0350cc), color-stop(100%,#0089ca)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  #0350cc 0%,#0089ca 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  #0350cc 0%,#0089ca 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  #0350cc 0%,#0089ca 100%); /* IE10+ */
  background: linear-gradient(to right,  #0350cc 0%,#0089ca 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0350cc', endColorstr='#0089ca',GradientType=1 ); /* IE6-9 */
  top:64px;
  }
#ligne02 {
  width:100%;
  height:10px;
  background: #00b5f8; /* Old browsers */
  background: -moz-linear-gradient(left,  #00b5f8 0%, #027efd 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#00b5f8), color-stop(100%,#027efd)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  #00b5f8 0%,#027efd 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  #00b5f8 0%,#027efd 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  #00b5f8 0%,#027efd 100%); /* IE10+ */
  background: linear-gradient(to right,  #00b5f8 0%,#027efd 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b5f8', endColorstr='#027efd',GradientType=1 ); /* IE6-9 */
  }
.mCSB_buttonLeft {
  background: url('img/arrow-scroll-left.png') no-repeat!important;
  margin-right:10px;
}
.mCSB_buttonRight {
  background: url('img/arrow-scroll-right.png') no-repeat!important;
  margin-right:10px;
}
@font-face {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto', sans-serif;
    font-weight: 400i;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto', sans-serif;
   font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'latobold';
    src: url('font/lato-bold-webfont.eot');
    src: url('font/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/lato-bold-webfont.woff') format('woff'),
         url('font/lato-bold-webfont.ttf') format('truetype'),
         url('font/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latolight_italic';
    src: url('font/lato-lightitalic-webfont.eot');
    src: url('font/lato-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/lato-lightitalic-webfont.woff') format('woff'),
         url('font/lato-lightitalic-webfont.ttf') format('truetype'),
         url('font/lato-lightitalic-webfont.svg#latolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latolight';
    src: url('font/lato-light-webfont.eot');
    src: url('font/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/lato-light-webfont.woff') format('woff'),
         url('font/lato-light-webfont.ttf') format('truetype'),
         url('font/lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
body { 
  font-family: 'Roboto', sans-serif;
  margin:0px;
  padding:0px;
  font-size:12px;
  font-weight:400;
  width:100%;
  height:100%;
  background:#2479ba;
  color:#fff;
}
h1 {
  display:none;
}
p {
  margin:0;
}
/*Header*/
#header {
  width:100%;
  background:red; 
  height:54px;
  margin-top:10px;
  overflow:hidden;
  background: rgb(2,65,244); /* Old browsers */
  background: -moz-linear-gradient(-45deg,  rgba(2,65,244,1) 0%, rgba(36,168,228,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(2,65,244,1)), color-stop(100%,rgba(36,168,228,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg,  rgba(2,65,244,1) 0%,rgba(36,168,228,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg,  rgba(2,65,244,1) 0%,rgba(36,168,228,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg,  rgba(2,65,244,1) 0%,rgba(36,168,228,1) 100%); /* IE10+ */
  background: linear-gradient(135deg,  rgba(2,65,244,1) 0%,rgba(36,168,228,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0241f4', endColorstr='#24a8e4',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
#header table {
  width:1050px;
  margin-left:20px;
  border-spacing: 0;
  border-collapse: collapse;
  color:#fff;
  display:block;
  height:54px;
}
#header table a {
  text-decoration:none;
  color:#fff;
}
#header table td {
  display:block;
  float:left;
}
.header-logo {
  display:block;
  width:245px;
  padding-top:6px;
}
.header-img {
  display:block;
  width:88px;
}
.header-txt {
  display:block;
  margin-right:17px;
  padding-top:12px;
  }
.header-btn {
  display:block;
  width:42px;
  margin-right:2px;
  padding-top:6px;
  cursor:pointer;
}
.header-btn img:hover {
  opacity:0.6;
}
.edition-btn {
  cursor:pointer;
}
.btn-article-up {
  cursor:pointer;
}
/*STYLE TXT*/
.home-title01 {
  font-family: 'latobold';
  color:#fff;
  }
.home-title02 {
  font-family: 'latolight_italic';
  color:#00E6E9;
}
.home-popup-title01 {
  font-family: 'latobold';
  color:#00E6E9;
  }
.home-popup-title02 {
  font-family: 'latobold';
  color:#6BFA6B;
}
.home-popup-title03 {
  font-family: 'latobold';
  color:#FFF15F;
}
.home-popup-title04 {
  font-family: 'latobold';
  color:#FFB400;
}
/*Home Page*/
.slide-cover {
  background: rgba(2, 12, 70, 0.8);
  width:78%;
  overflow: hidden;
  height:312px;
  color:#fff;
  margin-left:427px;
  }
  .slide-cover-interview {
  background: rgba(72, 0, 190, 0.8);
  width:77%;
  overflow: hidden;
  height:312px;
  color:#fff;
  margin-left:427px;
  }
  
.slide-cover table {
  margin-top:5px;
  margin-left:10px;
}
.slide-cover table td {
  align:center;
}
.slide-cover .itp-sb-right {
  display:none;
}
.slide-cover img {
  float:left;
}
.logo-homepage {position:absolute; z-index:999;}
.covers {
  width:4000px;
  height:312px; 
  overflow:hidden;
  margin-top:10px;
}
.covers ul {
  overflow:hidden;
}
.covers table {
  float:left;
  
}
.home-img {
  display:block;
  float:left;
}
.home-img {
  width:265px;
  opacity:0.5;
}
.home-img-first  {
  width:355px;
  height:254px;
  overflow:hidden;
  display:block;
  float:left;
}
.home-img-first img  {
  width:355px;
  height:260px;
}
.home-txt {
  width:355px;
  display:block;
  float:left;
  text-align:center;
  margin-top:10px;
}
.home-txt02 {
  width:215px;
  display:block;
  float:left;
  text-align:center;
  margin-top:10px;
}
.img-home {
  float:left;
  cursor:url('img/popup-cursor.png'), pointer!important;
}
.img-home-2 {
  float:center;
  cursor:url('img/popup-cursor.png'), pointer!important;
}
iframe img {
  width:720px;
  float:left;
}
.table-home {
  width:489px;
  padding-left: 10px;
  float:left;
  display:block;
}
.table-home-link01 {
  color:#00e6e9;
  text-decoration:none; 
  font-family: 'latolight';
  padding:5px 5px 5px 0px;
  display:block;
}
.table-home-link01:hover {
  color:#b0feff;
}
.table-home-link02 {
  color:#6bfa6b;
  text-decoration:none;
  font-family: 'latolight';
  padding:5px 5px 5px 0px;
  display:block;
}
.table-home-link02:hover {
  color:#d8f6d8;
}
.table-home-link03 {
  color:#fff15f;
  text-decoration:none; 
  font-family: 'latolight';
  padding:5px 5px 5px 0px;
  display:block;
}
.table-home-link03:hover{
  color:#f2efce;
}
.table-home-link04 {
  color:#ffb400;
  text-decoration:none; 
  padding:5px 5px 5px 0px;
  font-family: 'latolight';
  padding:5px;
  display:block;
}
.table-home-link04:hover{
  color:#fbecc9;
}
.slide-cover p {
  margin:0px;
}
.table-review {
  font-size: 16px;
  color: #fff;
  margin: 15px;
}

.table-review img:hover {
  opacity: 0.3;
}

.table-review h2 {
  color: #00aef0;
}

#jcemediabox-popup-container {
  /*overflow:hidden;*/
}
#jcemediabox-popup-container h1 {
  display:none;
}
#jcemediabox-popup-container p {
  margin:0px;
}
/*Blog*/
.scroll {
  width:100%;
  overflow:hidden;
}
.container .blog {
  background:red;
  width:950px;
  margin:0 auto;
  float:left;
  margin-left:20px;
  height:950px;
}
.table-content {
  margin-left:258px;
  }
  .table-content-interview {
  margin-left:258px;
  }
.table-content-title {
  width:258px;
  height:270px;
  position:absolute;
  background:#010D52;
  top:64px;
  overflow:hidden;
  cursor:pointer;
}
.table-content-title-interview {
  width:258px;
  height:270px;
  position:absolute;
  background:#4201ae;
  top:64px;
  overflow:hidden;
  cursor:pointer;
}
.item-page table.content-article-interview {
background: rgb(77,173,236); /* Old browsers */
background: -moz-linear-gradient(top,  rgb(77,173,236) 0%, rgb(73,0,163) 91%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgb(77,173,236) 0%,rgb(73,0,163) 91%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgb(77,173,236) 0%,rgb(73,0,163) 91%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4dadec', endColorstr='#4900a3',GradientType=0 ); /* IE6-9 */
border-spacing: 0;
    border-collapse: collapse;
    height:730px;
    display:block;
    margin:0 auto;
    overflow:hidden;
  }
.item-page table.content-article {
    background: #2cb5f1; /* Old browsers */
    background: -moz-linear-gradient(top,  #2cb5f1 0%, #1450b9 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2cb5f1), color-stop(100%,#1450b9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #2cb5f1 0%,#1450b9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #2cb5f1 0%,#1450b9 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #2cb5f1 0%,#1450b9 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #2cb5f1 0%,#1450b9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2cb5f1', endColorstr='#1450b9',GradientType=0 ); /* IE6-9 */
    border-spacing: 0;
    border-collapse: collapse;
    height:730px;
    display:block;
    margin:0 auto;
    overflow:hidden;
  }
.item-page table.content-article td {
  display:bock;
  }
.item-page table.content-article a {
  color:#90f3ff;
  text-decoration:none;
}
.item-page table.content-article a:hover {
  color:#fff;
}
.item-page table.content-article-interview td {
  display:bock;
  }
.item-page table.content-article-interview a {
  color:#90f3ff;
  text-decoration:none;
}
.item-page table.content-article-interview a:hover {
  color:#fff;
}
/*.item-page table.content-article td img {width:750px;}*/
.article-txt-category-interview {
  height:20px;
  line-height:20px;
  display:block;
  color:#fff;
  vertical-align:center;
  background:#9300df;
  font-size:12px;
  width:140px;
  margin-left: 30px;
  margin-top:30px;
  margin-bottom:10px;
  padding-left:10px;
  }
.article-txt-category-on-the-ground {
  height:20px;
  line-height:20px;
  display:block;
  color:#010D52;
  vertical-align:center;
  background:#6BFA6B;
  font-size:12px;
  width:140px;
  margin-left: 30px;
  margin-top:30px;
  margin-bottom:10px;
  padding-left:10px;
  }
.article-txt-category-good-to-know {
  height:20px;
  line-height:20px;
  display:block;
  color:#010D52;
  vertical-align:center;
  background:#00E6E9;
  font-size:12px;
  width:102px;
  margin-left: 30px;
  margin-top:30px;
  padding-left:10px;
  margin-bottom:10px;
  }
.article-txt-category-agenda {
  height:20px;
  line-height:20px;
  display:block;
  color:#010D52;
  vertical-align:center;
  background:#eacc3e;
  font-size:12px;
  width:204px;
  margin-left: 30px;
  margin-top:30px;
  padding-left:10px;
  margin-bottom:10px;
  }
.article-txt-category-calendar {
  height:20px;
  line-height:20px;
  display:block;
  color:#010D52;
  vertical-align:center;
  background:#FFB400;
  font-size:12px;
  width:120px;
  margin-left: 30px;
  margin-top:30px;
  padding-left:10px;
  margin-bottom:10px;
  }
.article-txt-category-focus {
  height:23px;
  line-height:23px;
  display:block;
  color:#fff;
  vertical-align:center;
  background:#82049d;
  font-weight:bold;
  text-align:center;
  width:200px;
  margin-left:30px;
  margin-top:80px;
  padding-left:10px;
}
.article-img {
  vertical-align:top;
  padding:0px;
  box-shadow: 5px 7px 5px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 5px 7px 5px 0px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 5px 7px 5px 0px rgba(0, 0, 0, 0.2);
}
.article-txt-title {
  height:83px;
  width:50%;
  min-width:280px;
  display:block;
  margin-left:30px;
  font-weight:bold;
  font-size:20px;
  vertical-align:center;
}
.article-txt-autor {
  height:12px;
  display:block;
  margin-left:30px
  ;margin-bottom:10px;
  text-transform:uppercase;
  width:200px;
  float:left;
}
.article-txt-table-of-content {
  color:#fff;
  text-transform:uppercase;
}
.article-txt-network {
  height:20px;
  display:block;
  color:#fff;
  text-transform:uppercase;
  width:100px;
  float:right;
  margin-bottom:5px;
}
.article-txt-network img {
  margin-right:5px;
  }
.article-txt-content {
  height:550px;
  overflow:hidden;
  display:block;
  vertical-align:top;
  margin-left:30px;
  width:60%;
  min-width:280px;
  font-size:16px;
  line-height:20px;
}

/*Logo Caroussel*/
#logo-footer {
  background:#f9fbfc;
  width:100%;
  height:136px;
  margin:10px 0px;
  color:#010D52;
  padding:10px;
  font-size:14px;
}

.hotcarousel {
  width:1044px;
  margin-left:20px;
}
.hotcarousel .js {
  width:950px!important;
}
.hotcarousel img {
  border:none!important;
}
.hotcarousel .carousel-previous {
  background: url("img/logo-arrow-left.png") no-repeat 0 52px;
}
.hotcarousel .carousel-next {
  background: url("img/logo-arrow-right.png") no-repeat 0 52px;
  margin-left:20px;
}
.article-down {
  cursor:pointer;
  }
.article-down {
  position:absolute;
  top:15px;
  left:900px;
  width:200px;
  height:45px;
  text-align:center;
  text-transform:uppercase;
}
.article-down img{
  float:left;
  margin-right:5px;
}
.article-down img:hover {
  opacity:0.6;
}

.article-down p{
  float:left;
  margin-top:7px;
}
/*Footer*/
#footer {
  overflow:hidden;
  width:100%;
  height:209px;
  color:#fff;
  font-size:14px;
  background: #1281f7; /* Old browsers */
  background: -moz-linear-gradient(top,  #1281f7 0%, #38bef4 99%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1281f7), color-stop(99%,#38bef4)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #1281f7 0%,#38bef4 99%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #1281f7 0%,#38bef4 99%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #1281f7 0%,#38bef4 99%); /* IE10+ */
  background: linear-gradient(to bottom,  #1281f7 0%,#38bef4 99%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1281f7', endColorstr='#38bef4',GradientType=0 ); /* IE6-9 */
  
}
#footer table {
  display:block;
  width:1260px;
  border-spacing: 0;
  border-collapse: collapse;
}
#footer table td {
  display:block;
  vertical-align:top;
  float:left;
  padding:0px;
}
#footer table td img.img-footer {
  box-shadow: 5px 7px 5px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 5px 7px 5px 0px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 5px 7px 5px 0px rgba(0, 0, 0, 0.2);
  }
#footer table p {margin:5px;}
#footer table hr {
  display: block;
    clear: both;
   height: 1px;
    margin: 0px;
    padding: 0;
    border: 0;
  background-color: #FFF;
   }
#footer table td.footer-text {
  color:#aafcfd;
  font-size:16px;
  line-height:18px;
  padding:23px;
  padding:30px;
  vertical-align:top;
  width:400px;
}
#footer table td.footer-office {
  padding: 30px 10px 10px 10px;
  color:#FFF;
  width:150px;
}
#footer table td.footer-contact {
  padding:0px 10px 10px 10px;
  color:#FFF;
  width:250px;
  }
#footer table td.footer-contact a{
  text-decoration:none;
  color:#fff;
}
#footer table td.footer-contact a:hover{
  color:#AAFCFD;
}
td.footer-contact img {
  margin-right:5px;
  }
td.footer-contact img:hover {
  opacity:0.5;
  }
/*Credits*/
#credit {
  width:100%;
  height:40px;
  min-width:230px;
  color: #1450B9;
  background: #00b5f8; /* Old browsers */
  background: -moz-linear-gradient(left,  #00b5f8 0%, #027efd 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#00b5f8), color-stop(100%,#027efd)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  #00b5f8 0%,#027efd 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  #00b5f8 0%,#027efd 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  #00b5f8 0%,#027efd 100%); /* IE10+ */
  background: linear-gradient(to right,  #00b5f8 0%,#027efd 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b5f8', endColorstr='#027efd',GradientType=1 ); /* IE6-9 */
}
#credit a {
  text-decoration:none;
  color: #1450B9;
}
#credit-home a{
  text-decoration:none;
  color: #1CA5DF;
}
#credit-home {
  position:fixed;
  bottom:0;
  width:100%;
  height:30px;
  min-width:230px;
  color: #1CA5DF;
  background: #020C46;
  background-color: rgba(2, 12, 70, 0.5);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#020C4680,endColorstr=#020C4680);
}
.table-left {
  display:block;
  float:left;
  border-spacing: 0;
  border-collapse: collapse;
  margin:10px 5px;
  }
.table-right {
  display:block;
  float:right;
  border-spacing: 0;
  border-collapse: collapse;
  margin:10px 5px;
}
.header-edition {
  height: 270px;
  background:#010D52;
}
.header-edition td.issue {width:250px;height:179px;padding-top:10px;padding-left:10px;padding-right:10px;}
.header-edition-article {
  height: 0px;
  background:#010D52;
  overflow:hidden;
}
.header-edition-article-interview {
  height: 0px;
  background:#4201ae;
  overflow:hidden;
}
td.issue img {
  opacity:1;
}

    
    .itp-socialbuttons-mod h4{ float: left;}
    .itp-sbb-bothl{ float: left; margin-right: 5px;  margin-top: 7px;}
    .buttonss{ position: relative; float: left;}

#jcemediabox-popup-closelink{
  display:none !important;
}

.close_btn {
    position: absolute;
    right: 0;
    top: 8px;
  cursor:pointer;
}
.btn_boxs {
    clear: both;
    height: 100px;
    position: absolute;
    right: 0;
    top: -70px;
    width: 200px;
}
.itp-socialbuttons-mod{ 
    float: left;
    position: absolute;
    right: 45px;
    top: 0px; }
  
  
/*MEDIA QUERIES*/
@media screen and (max-width: 1660px) {
  .article-txt-content {
    width:80%;
  }
  .img-home img {
      width:500px;
    height:342px;    
  }
  .table-home {
    width:480px!important;
    height:312px !important;
    overflow-y:auto;
    margin-top:5px!important;
   }
  #jcemediabox-popup-content {
    height:342px!important;
  }
  #jcemediabox-popup-body {
    top:160px!important;
    height:342px!important;
    overflow:hidden;
  }  
  
  .btn_boxs{
    top:-10px;
  }
  .close_btn{
    right:0px;
  }
}
@media screen and (max-width: 1550px) {
  .article-txt-content {
    width:80%;
  }
  .article-txt-title {
    width:80%;
  }
  .img-home img {
      width:500px;
    height:342px;    
  }
  .table-home {
    width:480px!important;
    height:312px !important;
    overflow-y:auto;
    margin-top:5px!important;
   }
  #jcemediabox-popup-content {
    height:342px!important;
  }
  #jcemediabox-popup-body {
    top:160px!important;
    height:342px!important;
    overflow:hidden;
  }  
  
  .btn_boxs{
    top:-10px;
  }
  .close_btn{
    right:0px;
  }
}
@media screen and (max-width: 1250px) {
  .img-home img {
      width:500px;
    height:342px;    
  }
  .table-home {
    width:480px!important;
    height:312px !important;
    overflow-y:auto;
    margin-top:5px!important;
   }
  #jcemediabox-popup-content {
    height:514px!important;
  }
  #jcemediabox-popup-body {
    top:160px!important;
    height:342px!important;
    overflow:hidden;
  }
  /*ARTICLES*/
  .item-page table.content-article {
    height:450px;
  }
  
  .item-page table.content-article-interview {
    height:450px;
  }
  .article-img {
    width:450px;
    height:450px;
  }
  td.article-img img{
    width:450px;
    height:450px;
  }
  .article-txt-title {
    width:70%;
  }
  .article-txt-content {
    height:250px;
    width:90%;
  }
  /*NEXT / PREVIOUS BUTTON*/
  a.next-article, a.previous-article {
    top:420px;
  }
}
@media screen and (max-width: 1060px) {
  .btn_boxs{
    top:0;
  }
  .close_btn{
    right:24px;
  }
  /*POPUP HOME PAGE*/
  .img-home {
    float:none;    
  }
  .img-home img {
      width:584px;
    height:400px;  
  }
  .table-home {
    float:none;
    width:580px!important;
    height:382px !important;
    overflow-y:auto;
    margin-top:5px!important;
   }
  #jcemediabox-popup-content {
    height:auto!important;
    width:584px!important;
  }
  #jcemediabox-popup-body {
    top:20px!important;
    height:800px!important;
    width:584px!important;
    /*overflow:hidden;*/
  }
  /*Footer*/
  #footer table td.footer-text {
    width:280px;
    padding: 15px;
    font-size: 15px;
    line-height: 14px;
  }
    #footer table td.footer-contact {
    width:215px;
    padding:0 5px 5px;
  }
        
        
        .itp-socialbuttons-mod{top:0;right: 70px;}
        #jcemediabox-popup-closelink {right: 20px;top: 6px;}
        
}
@media screen and (max-width: 980px) {
  /*Header*/
  #header {
    height:118px;
  }
  #header table td.header-logo {
    width:100%;
    display:inline;
    margin-bottom:10px;
  }
  .table-content-title{
    top:128px;
  }
  .table-content-title-interview{
    top:128px;
  }
  #ligne {
    top:128px;
  }
  .header-txt {
    font-size:16px;
  }
  /*Article*/
  .item-page table.content-article {
    height:auto;
    width:100%;
  }
  .item-page table.content-article-interview {
    height:auto;
    width:100%;
  }
  td.article-img {
    display:inline;
    width:50%;
    margin-left:25%;
  }
  td.article-img img {
    width:50%;
    height:auto;
  }
  .article-txt-content {
    height:auto;
    padding-bottom:20px;
  }
  .article-txt-title {
    font-size:30px;
    width:90%;
  }
  .article-txt-content {
    font-size:20px;
    line-height:40px;
  }
  .article-txt-category-on-the-ground, .article-txt-category-good-to-know, .article-txt-category-agenda, .article-txt-category-calendar, .article-txt-category-interview{
    width:50%;
    height:40px;
    line-height:40px;
    font-size:20px;
  }
  a.next-article, a.previous-article {
    top:620px;
  }
  .itp-social-buttons-box {
    top:415px;
  }
  /*POPUP HOME PAGE*/
  .img-home {
    float:none;    
  }
  .img-home img {
      width:584px;
    height:400px;  
  }
  .table-home {
    float:none;
    width:580px!important;
    height:382px !important;
    overflow-y:auto;
    margin-top:5px!important;
   }
  #jcemediabox-popup-content {
    height:auto!important;
    width:584px!important;
  }
  #jcemediabox-popup-body {
    top:20px!important;
    height:800px!important;
    width:584px!important;
    /*overflow:hidden;*/
  }
}
